      SUBROUTINE RAYPLT                                                 YPLT001 
C        REPLACES SUBROUTINES RAYPLT,PLOT, AND LABPLT IF PLOTS ARE      YPLT002 
C        NOT WANTED OR IF A PLOTTER IS NOT AVAILABLE                    YPLT003 
      COMMON /WW/ ID(10),W0,W(400)                                      YPLT004 
      EQUIVALENCE (PLT,W(81))                                           YPLT005 
      PLT=0.                                                            YPLT006 
      ENTRY ENDPLT                                                      YPLT007 
      RETURN                                                            YPLT008 
         END                                                            YPLT  9-
